obsolete

graphviz-2.12-9.el5

FEDORA-EPEL-2014-0075 created by jskarvad 10 years ago for Fedora EPEL 5

This is an update that fixes overflow in yyerror.

This update has been submitted for testing by jskarvad.

10 years ago

This update is currently being pushed to the Fedora EPEL 5 testing updates repository.

10 years ago

This update has been pushed to testing

10 years ago

Please login to add feedback.

Metadata
Type
security
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
10 years ago
in testing
10 years ago
BZ#1049165 CVE-2014-0978 graphviz: stack-based buffer overflow in yyerror()
0
0
BZ#1049168 graphviz: stack-based buffer overflow in yyerror() [epel-5]
0
0

Automated Test Results